using AutoMapper;
using GxPress.Entity.WaitHandle;
using GxPress.Request.App.WaitHandle;

namespace GxPress.Mappings
{
    class WaitHandleMapping : Profile
    {
        public WaitHandleMapping()
        {
            CreateMap<WaitHandleAddOrUpdateRequest, WaitHandle>();
        }

    }
}
